Bug 492145 - kickstart icon is no longer a html link to kickstart progress
kickstart icon is no longer a html link to kickstart progress
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Justin Sherrill
wes hayutin
http://grandprix.rhndev.redhat.com/rh...
: Regression
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-03-25 11:49 EDT by wes hayutin
Modified: 2009-09-10 15:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 492146 (view as bug list)
Environment:
Last Closed: 2009-09-10 15:24:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ss (184.89 KB, application/octet-stream)
2009-03-25 11:49 EDT, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2009-03-25 11:49:41 EDT
Created attachment 336664 [details]
ss

Description of problem:

Satellite-5.3.0-RHEL5-re20090323.0-i386-embedded-oracle.iso

The icon for a specific system kickstarting used to be a html link to the kickstart's progress for that box.  You can no longer click on the kickstart icon and be redirected..

you should be.
Comment 1 Justin Sherrill 2009-03-27 11:15:09 EDT
Should be fixed by the fix for :

https://bugzilla.redhat.com/show_bug.cgi?id=492146
Comment 2 wes hayutin 2009-04-14 19:14:00 EDT
verified
Comment 3 Petr Sklenar 2009-08-07 05:15:04 EDT
verified again
ks icon points to 'kickstart in progress'
Comment 4 Brandon Perkins 2009-09-10 15:24:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.